<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>High Water (For Charlie Patton)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">High Water (For Charlie Patton)</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Love And Theft</a> (2001) and
in a live version on <a class="recordlink"
href="../46_bs8/index.htm">Tell Tale Signs</a> (2008)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="tab">
         G                         F5  F#5   G                        (C)
 .       :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .   .
-------|-------3-/(7)7---|-----------------|-3---------------|----------------|
-------|-------3-/(8)8---|*----------------|-3--------------*|----------------|
-------|-------4-/(7)7---|-----------------|-4---------------|----------------|
-3h0---|-5---------------|-----------------|-5----(3-5)------|----------------|
----1b-|-5---------------|*--------3---4---|-5--------------*|----------------|
-------|-3---------------|---------1---2---|-3---------------|----------------|
</pre>

<pre class="verse">
G
High water rising, rising night and day

All the gold and silver are being stolen away

Big Joe Turner looking east and west from the dark room of his mind

He made it to Kansas City, Twelfth Street and Vine *)
F5      F#5      G
Nothing standing there
     F5    F#5  G
High water everywhere

High water rising, the shacks are sliding down
Folks lose their possessions and folks are leaving town
Bertha Mae she shook it, broke it, and she hung it on the wall
Say: &quot;You dancin' with whom they tell you to, or you don't dance at all&quot;
It's tough out there
High water everywhere

I got a craving love for blazing speed, got a hopped up Mustang Ford
Jump into the wagon, Love, throw your panties on the board
I can write you poems, make a strong man lose his mind
I'm no pig without a wig I hope you treat me kind
Things are breaking up out there
High water everywhere

High water rising, six inches 'bove my head
Coffins dropping in the street, like balloons made out of lead
Water poured into Vicksburg, don't know what I'm gonna do
&quot;Don't reach out for me,&quot; she said, &quot;Can't you see I'm drowning too&quot;
It's rough out there
High water everywhere

Well, George Lewes told the Englishman, the Italian and the Jew,
&quot;You can't open up your mind, boys, to any conceivable point of view,
They got Charles Darwin trapped out there on Highway 5&quot;
Judge says to the High Sheriff, &quot;I want him dead or alive,
Either one, I don't care&quot;
High water everywhere

Well, the cuckoo is a pretty bird, she warbles as she flies **)
I'm preaching the word of God, I'm putting out your eyes
I asked fat Nancy for something t' eat, she said, &quot;Take it off the shelf
As great as you are, man, you'll never be greater than yourself.&quot;
I told her I didn't really care
High water everywhere

I'm gettin' up in the morning, I believe I'll dust my broom
Keeping away from the women, I'm giving them lots of room
Thunder rollin' over Clarksdale, everything a-lookin' blue
I just can't be happy, love, unless you're happy too
It's bad out there
High water everywhere.
</pre>
<hr />

<p>*) As has been pointed out by jokerman on r.m.d., there is no such
intersection in Kansas. However, as Matt Groneman has pointed out in
an e-mail, this</p>

<p class="quote">
is irrelevant because Kansas City is in Missouri. Kansas City, Kansas
is a suburb of Kansas City, Missouri. 12th Street and Vine, also
referenced in the R&amp;B standard Kansas City made famous by Wilbert
Harrison among others, is a historic jazz and blues landmark. Big Joe
Turner, Count Basie and others made themselves famous in the Kansas
City scene. 56th and Wabasha is also in Kansas City, Missouri, within
walking distance from the Kansas border.
</p>
<p>**) This is of course a reference to <a href="../00_misc/cuckoo_is_a_pretty_bird.htm">Cuckoo Is A Pretty Bird</a>, sung by Bob Dylan at the second Gaslight show (oct 1962).
</p></body></html>
